Sujet en attente de réponse

Live téle message:canal erreur AUT3

rigolvert
rigolvert

rigolvert

Niveau
0
23 / 100
points

Message erreur sur iPhone.erreur AUT 3

Réponses de la communauté

Bonjour yoann,

Nous sommes désolés mais l'utilisation de myCANAL nécessite iOS 10.0 ou une version ultérieure.

Il n'est donc pas possible de l'installer sur iPhone 4.

Cordialement, 

yoann berger
yoann berger

yoann berger

Niveau
0
11 / 100
points

Bonjour,
J'ai le même problème, j'ai un iphone 4 et la version logiciel est 7.1.2
Impossible de désinstaller et réinstaller l'appli vu que la version logiciel ne le permet plus.
Avez vous une autre solution ?

Bonjour rigolvert,

Quelle est la version iOS de votre smartphone ?

Pouvez-vous désinstaller/réinstaller l'application et me dire si vous rencontrez toujours le même message d'erreur ?

Cordialement,